<app-todo-creation (addTodo)="onAddTodo($event)"></app-todo-creation>
<app-todo-list [todos] = "todos$ | todoStatus: status$ | async" (toggle)="onToggle($event)" (delete)="onDelete($event)"></app-todo-list>
<app-todo-filter [todoCount]="todosCount$ | async" [selectedStatut]="status$ | async" (selectStatut)="onSelectStatus($event)"></app-todo-filter>
